SIMPOS(1)

NAME
simpos - AME

SYNOPSIS
simpos [-idtv][b|e|g] name1 name2 ...

DESCRIPTION
SIMPOS 3.8.7, 19 October 2012, Jessica Mink SAO Return RA and Dec for object name using SIMBAD

    simpos [-idtv][b|e|g] @namelist ...

name(n): Objects for which to search (space -> _) namelist: File with one object name per line -b: Print coordinates in B1950 instead of J2000 -d: Print coordinates in degrees instead of sexigesimal -e: Print coordinates in ecliptic instead of J2000 -g: Print coordinates in galactic instead of J2000 -i: Print ID returned from SIMBAD -t: Print output as tab-separated table -v: Print extra descriptive info